@charset "UTF-8";
/* Spacing */
/* Font Size */
/* Basic colors*/
/* Main colors */
/* For text colours on light background */
/* For text colors on dark background */
/* Background */
/* Background */
/* Size */
/* Brand */
/*/////////////////////////////#20339-sw-homepage-new-design/////////////////////////*/
.ds-ui-kit-scope a:hover, .ds-ui-kit-scope .ds-linkbody > div.ds-menu.ds-menu--banner > div > ul > li.ds-menu__links > ul > li > a:hover { color: #ffffff; opacity: 0.8; transition: all 0.5s ease; }
.ds-ui-kit-scope a:focus, .ds-ui-kit-scope .ds-linkbody > div.ds-menu.ds-menu--banner > div > ul > li.ds-menu__links > ul > li > a:focus { color: #ffffff; }
.ds-ui-kit-scope a:after, .ds-ui-kit-scope .ds-linkbody > div.ds-menu.ds-menu--banner > div > ul > li.ds-menu__links > ul > li > a:after { color: #ffffff; }

@media (min-width: 841px) { .ds-menu.ds-menu--banner.is-open > div > ul > li.ds-menu__links.is-open > ul > li.ds-menu__more.ds-menu__item > ul { z-index: 10000 !important; padding-left: 10px; }
  .sw-hero-banner-cards { z-index: 0 !important; } }
@media (max-width: 479px) { .sw-banner-text.sw-banner-text-hero-cards { padding: 20px; } }
@media (min-width: 480px) { .sw-banner-text.sw-banner-text-hero-cards { padding: 20px; } }
@media (min-width: 721px) { .sw-banner-text.sw-banner-text-hero-cards { padding: 20px; } }
@media (min-width: 841px) { .sw-banner-text.sw-banner-text-hero-cards { padding: 40px; } }
@media (min-width: 1041px) { .sw-banner-text.sw-banner-text-hero-cards { padding: 40px; } }
@media (min-width: 1441px) { .sw-banner-text.sw-banner-text-hero-cards { padding: 40px; } }

.sw-hero-banner-cards { font-size: calc(14px + (17 - 14) * ((100vw - 300px) / (1600 - 300))); line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px) / (1600 - 300))); width: 100%; position: relative; }

.sw-hero-banner-cards .ds-container { width: 100%; max-width: 100vw; margin-right: auto; margin-left: auto; padding-left: 24px; padding-right: 24px; padding: 0 !important; }
.sw-hero-banner-cards .ds-container--carousel { max-width: 100%; user-select: none; }
.sw-hero-banner-cards .ds-row { margin-left: -24px; }
.sw-hero-banner-cards .ds-row:after { display: table; clear: both; content: ""; }
.sw-hero-banner-cards .ds-row--flush { margin-left: 0 !important; }
.sw-hero-banner-cards .ds-row--flush .ds-col { padding-left: 0 !important; transition: all 0.5s cubic-bezier(0.39, 0.58, 0.57, 1) !important; }
.sw-hero-banner-cards .ds-col { position: relative; float: left; min-height: 1px; padding-left: 24px; }
.sw-hero-banner-cards .ds-col--center { margin-left: auto; margin-right: auto; float: none; }
.sw-hero-banner-cards .ds-col--revert { float: right; }
.sw-hero-banner-cards .ds-col--xs-1 { width: 25%; }
.sw-hero-banner-cards .ds-col--xs-2 { width: 50%; }
.sw-hero-banner-cards .ds-col--xs-3 { width: 75%; }
.sw-hero-banner-cards .ds-col--xs-4 { width: 100%; }
@media (min-width: 480px) { .sw-hero-banner-cards .ds-col--sm-1 { width: 25%; }
  .sw-hero-banner-cards .ds-col--sm-2 { width: 50%; }
  .sw-hero-banner-cards .ds-col--sm-3 { width: 75%; }
  .sw-hero-banner-cards .ds-col--sm-4 { width: 100%; } }
@media (min-width: 721px) { .sw-hero-banner-cards .ds-container { max-width: 100vw; padding-left: 32px; padding-right: 32px; }
  .sw-hero-banner-cards .ds-container--carousel { padding-left: 32px; padding-right: 32px; }
  .sw-hero-banner-cards .ds-container--fixed { max-width: 720px; }
  .sw-hero-banner-cards .ds-row { margin-left: -32px; }
  .sw-hero-banner-cards .ds-col { padding-left: 32px; }
  .sw-hero-banner-cards .ds-col--md-1 { width: 12.5%; }
  .sw-hero-banner-cards .ds-col--md-offset-1 { margin-left: 12.5%; }
  .sw-hero-banner-cards .ds-col--md-2 { width: 25%; }
  .sw-hero-banner-cards .ds-col--md-offset-2 { margin-left: 25%; }
  .sw-hero-banner-cards .ds-col--md-3 { width: 37.5%; }
  .sw-hero-banner-cards .ds-col--md-offset-3 { margin-left: 37.5%; }
  .sw-hero-banner-cards .ds-col--md-4 { width: 50%; }
  .sw-hero-banner-cards .ds-col--md-offset-4 { margin-left: 50%; }
  .sw-hero-banner-cards .ds-col--md-5 { width: 62.5%; }
  .sw-hero-banner-cards .ds-col--md-offset-5 { margin-left: 62.5%; }
  .sw-hero-banner-cards .ds-col--md-6 { width: 75%; }
  .sw-hero-banner-cards .ds-col--md-offset-6 { margin-left: 75%; }
  .sw-hero-banner-cards .ds-col--md-7 { width: 87.5%; }
  .sw-hero-banner-cards .ds-col--md-offset-7 { margin-left: 87.5%; }
  .sw-hero-banner-cards .ds-col--md-8 { width: 100%; }
  .sw-hero-banner-cards .ds-col--md-offset-8 { margin-left: 100%; }
  .sw-hero-banner-cards .ds-col--md-offset-0 { margin-left: 0; } }
@media (min-width: 841px) { .sw-hero-banner-cards .ds-container--fixed { max-width: 840px; }
  .sw-hero-banner-cards .ds-col--ld-1 { width: 10%; }
  .sw-hero-banner-cards .ds-col--ld-offset-1 { margin-left: 10%; }
  .sw-hero-banner-cards .ds-col--ld-2 { width: 20%; }
  .sw-hero-banner-cards .ds-col--ld-offset-2 { margin-left: 20%; }
  .sw-hero-banner-cards .ds-col--ld-3 { width: 30%; }
  .sw-hero-banner-cards .ds-col--ld-offset-3 { margin-left: 30%; }
  .sw-hero-banner-cards .ds-col--ld-4 { width: 40%; }
  .sw-hero-banner-cards .ds-col--ld-offset-4 { margin-left: 40%; }
  .sw-hero-banner-cards .ds-col--ld-5 { width: 50%; }
  .sw-hero-banner-cards .ds-col--ld-offset-5 { margin-left: 50%; }
  .sw-hero-banner-cards .ds-col--ld-6 { width: 60%; }
  .sw-hero-banner-cards .ds-col--ld-offset-6 { margin-left: 60%; }
  .sw-hero-banner-cards .ds-col--ld-7 { width: 70%; }
  .sw-hero-banner-cards .ds-col--ld-offset-7 { margin-left: 70%; }
  .sw-hero-banner-cards .ds-col--ld-8 { width: 80%; }
  .sw-hero-banner-cards .ds-col--ld-offset-8 { margin-left: 80%; }
  .sw-hero-banner-cards .ds-col--ld-9 { width: 90%; }
  .sw-hero-banner-cards .ds-col--ld-offset-9 { margin-left: 90%; }
  .sw-hero-banner-cards .ds-col--ld-10 { width: 100%; }
  .sw-hero-banner-cards .ds-col--ld-offset-10 { margin-left: 100%; }
  .sw-hero-banner-cards .ds-col--ld-offset-0 { margin-left: 0; } }
@media (min-width: 1041px) { .sw-hero-banner-cards .ds-container--fixed { max-width: 100vw; }
  .sw-hero-banner-cards .ds-col--lg-1 { width: 8.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-offset-1 { margin-left: 8.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-2 { width: 16.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-offset-2 { margin-left: 16.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-3 { width: 25%; }
  .sw-hero-banner-cards .ds-col--lg-offset-3 { margin-left: 25%; }
  .sw-hero-banner-cards .ds-col--lg-4 { width: 33.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-offset-4 { margin-left: 33.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-5 { width: 41.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-offset-5 { margin-left: 41.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-6 { width: 50%; }
  .sw-hero-banner-cards .ds-col--lg-offset-6 { margin-left: 50%; }
  .sw-hero-banner-cards .ds-col--lg-7 { width: 58.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-offset-7 { margin-left: 58.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-8 { width: 66.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-offset-8 { margin-left: 66.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-9 { width: 75%; }
  .sw-hero-banner-cards .ds-col--lg-offset-9 { margin-left: 75%; }
  .sw-hero-banner-cards .ds-col--lg-10 { width: 83.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-offset-10 { margin-left: 83.3333333333%; }
  .sw-hero-banner-cards .ds-col--lg-11 { width: 91.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-offset-11 { margin-left: 91.6666666667%; }
  .sw-hero-banner-cards .ds-col--lg-12 { width: 100%; }
  .sw-hero-banner-cards .ds-col--lg-offset-12 { margin-left: 100%; }
  .sw-hero-banner-cards .ds-col--lg-offset-0 { margin-left: 0; } }
@media (min-width: 1281px) { .sw-hero-banner-cards .ds-container--fixed { max-width: 100vw; } }
@media (min-width: 1441px) { .sw-hero-banner-cards .ds-container { max-width: 100vw; padding-left: 40px; padding-right: 40px; }
  .sw-hero-banner-cards .ds-container--carousel { padding-left: 30px; padding-right: 30px; }
  .sw-hero-banner-cards .ds-container--fixed { max-width: 100vw; }
  .sw-hero-banner-cards .ds-row { margin-left: -40px; }
  .sw-hero-banner-cards .ds-col { padding-left: 40px; }
  .sw-hero-banner-cards .ds-col--xl-1 { width: 6.25%; }
  .sw-hero-banner-cards .ds-col--xl-offset-1 { margin-left: 6.25%; }
  .sw-hero-banner-cards .ds-col--xl-2 { width: 12.5%; }
  .sw-hero-banner-cards .ds-col--xl-offset-2 { margin-left: 12.5%; }
  .sw-hero-banner-cards .ds-col--xl-3 { width: 18.75%; }
  .sw-hero-banner-cards .ds-col--xl-offset-3 { margin-left: 18.75%; }
  .sw-hero-banner-cards .ds-col--xl-4 { width: 25%; }
  .sw-hero-banner-cards .ds-col--xl-offset-4 { margin-left: 25%; }
  .sw-hero-banner-cards .ds-col--xl-5 { width: 31.25%; }
  .sw-hero-banner-cards .ds-col--xl-offset-5 { margin-left: 31.25%; }
  .sw-hero-banner-cards .ds-col--xl-6 { width: 37.5%; }
  .sw-hero-banner-cards .ds-col--xl-offset-6 { margin-left: 37.5%; }
  .sw-hero-banner-cards .ds-col--xl-7 { width: 43.75%; }
  .sw-hero-banner-cards .ds-col--xl-offset-7 { margin-left: 43.75%; }
  .sw-hero-banner-cards .ds-col--xl-8 { width: 50%; }
  .sw-hero-banner-cards .ds-col--xl-offset-8 { margin-left: 50%; }
  .sw-hero-banner-cards .ds-col--xl-9 { width: 56.25%; }
  .sw-hero-banner-cards .ds-col--xl-offset-9 { margin-left: 56.25%; }
  .sw-hero-banner-cards .ds-col--xl-10 { width: 62.5%; }
  .sw-hero-banner-cards .ds-col--xl-offset-10 { margin-left: 62.5%; }
  .sw-hero-banner-cards .ds-col--xl-11 { width: 68.75%; }
  .sw-hero-banner-cards .ds-col--xl-offset-11 { margin-left: 68.75%; }
  .sw-hero-banner-cards .ds-col--xl-12 { width: 75%; }
  .sw-hero-banner-cards .ds-col--xl-offset-12 { margin-left: 75%; }
  .sw-hero-banner-cards .ds-col--xl-13 { width: 81.25%; }
  .sw-hero-banner-cards .ds-col--xl-offset-13 { margin-left: 81.25%; }
  .sw-hero-banner-cards .ds-col--xl-14 { width: 87.5%; }
  .sw-hero-banner-cards .ds-col--xl-offset-14 { margin-left: 87.5%; }
  .sw-hero-banner-cards .ds-col--xl-15 { width: 93.75%; }
  .sw-hero-banner-cards .ds-col--xl-offset-15 { margin-left: 93.75%; }
  .sw-hero-banner-cards .ds-col--xl-16 { width: 100%; }
  .sw-hero-banner-cards .ds-col--xl-offset-16 { margin-left: 100%; }
  .sw-hero-banner-cards .ds-col--xl-offset-0 { margin-left: 0; } }
@media (min-width: 1601px) { .sw-hero-banner-cards .ds-container--fixed { max-width: 1600px; } }
.sw-hero-banner-cards .ds-grid-debug { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10000; opacity: 0; pointer-events: none; display: none; }
.sw-hero-banner-cards .ds-grid-debug.visible { display: block; opacity: 0.4; }
.sw-hero-banner-cards .ds-grid-debug .ds-container { height: 100%; }
.sw-hero-banner-cards .ds-grid-debug .ds-row { height: 100%; }
.sw-hero-banner-cards .ds-grid-debug .ds-col { height: 100%; background: rgba(27, 122, 181, 0.3); }
.sw-hero-banner-cards .ds-grid-debug .ds-col div { height: 100%; background: rgba(27, 122, 181, 0.3); }

.sw-hero-card-wrapper { position: relative; max-width: 192em; margin: 0 auto; background-color: black; /* Maximum aspect ratio */ }
.sw-hero-card-wrapper .clearfix::after { display: inline !important; padding: 0; margin: 0; height: 0px !important; clear: none !important; }
.sw-hero-card-wrapper .sw-hero-card { display: block; float: left; position: relative; overflow: hidden; width: 100%; z-index: 1; }
.sw-hero-card-wrapper .sw-hero-card .caption { background-color: #ffffff; color: rgba(0, 0, 0, 0.85); font-size: 0.8em; font-weight: 400; opacity: 1; padding: 0.25em 1.25em; position: absolute; right: 0; text-transform: uppercase; z-index: 1; }
.sw-hero-card-wrapper .sw-hero-card article { opacity: 1; z-index: 1; }
.sw-hero-card-wrapper .sw-hero-card article header { z-index: 2; position: absolute; bottom: 0; right: 0; height: 100%; width: 100%; transition: width 2s, height 4s; overflow: hidden; }
.sw-hero-card-wrapper .sw-hero-card article header .content-area { width: 100%; display: table; position: relative; transition: top 0.45s ease-in; opacity: 0; }
.sw-hero-card-wrapper .sw-hero-card article header .content-area .content-v-align { display: table-cell; vertical-align: middle; }
.sw-hero-card-wrapper .sw-hero-card article h2, .sw-hero-card-wrapper .sw-hero-card article h1 { opacity: 0; color: #ffffff; margin-bottom: 0; line-height: 1.3em; padding: 0; margin: 0; display: table; width: 100%; font-weight: 600; font-style: normal; }
.sw-hero-card-wrapper .sw-hero-card article h2 strong, .sw-hero-card-wrapper .sw-hero-card article h1 strong { font-weight: 700; font-size: 1.05em; }
.sw-hero-card-wrapper .sw-hero-card article h2 span, .sw-hero-card-wrapper .sw-hero-card article h1 span { display: table-cell; vertical-align: bottom; }
.sw-hero-card-wrapper .sw-hero-card article p { font-size: 16px; line-height: 20 px; color: #f7f7f7; opacity: 0.8; text-align: left; display: none; opacity: 0; margin-top: 0.8em; margin-bottom: 0.8em; transition: opacity 0.3s ease-in; }
.sw-hero-card-wrapper .sw-hero-card article p::after { display: inline !important; padding: 0; margin: 0; height: 0px !important; clear: none !important; }
.sw-hero-card-wrapper .sw-hero-card article .ds-card__links { position: relative; padding: 0; }
.sw-hero-card-wrapper .sw-hero-card article .ds-card__links .ds-btn { display: none; text-align: left; line-height: 20px; margin-right: 4rem; }
.sw-hero-card-wrapper .sw-hero-card article figure { justify-content: top; align-items: center; }
.sw-hero-card-wrapper .sw-hero-card article figure img { flex-shrink: 0; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); }
.sw-hero-card-wrapper .sw-hero-card article:hover article, .sw-hero-card-wrapper .sw-hero-card article:focus article { z-index: 1; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); }
.sw-hero-card-wrapper .sw-hero-card article:hover header, .sw-hero-card-wrapper .sw-hero-card article:focus header { transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); background: #000; background: rgba(0, 0, 0, 0.85); }
.sw-hero-card-wrapper .sw-hero-card article:hover .content-area, .sw-hero-card-wrapper .sw-hero-card article:focus .content-area { top: 0; opacity: 1; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); }
.sw-hero-card-wrapper .sw-hero-card article:hover h2, .sw-hero-card-wrapper .sw-hero-card article:focus h2 { transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); opacity: 1; margin: 0; }
.sw-hero-card-wrapper .sw-hero-card article:hover p, .sw-hero-card-wrapper .sw-hero-card article:focus p { display: block; opacity: 1; }
.sw-hero-card-wrapper .sw-hero-card article:hover .ds-btn, .sw-hero-card-wrapper .sw-hero-card article:focus .ds-btn { display: inline-block; }
.sw-hero-card-wrapper .sw-hero-card article:hover .ds-btn--murmur i, .sw-hero-card-wrapper .sw-hero-card article:focus .ds-btn--murmur i { margin-top: -4px; top: 10%; position: relative; }
.sw-hero-card-wrapper .sw-hero-card article:hover figure img, .sw-hero-card-wrapper .sw-hero-card article:focus figure img { opacity: 0.8; transition: all 1s cubic-bezier(0.39, 0.58, 0.57, 1); }
.sw-hero-card-wrapper header { padding: calc(100vw * 0.1 / 4) calc(100vw * 0.1 / 3); }
.sw-hero-card-wrapper .content-area { height: calc(100vh * 0.25); }
.sw-hero-card-wrapper .caption { top: calc(100vh * 0.39); }
.sw-hero-card-wrapper p { display: inline; }
.sw-hero-card-wrapper h2 { font-size: 1.3em; }
.sw-hero-card-wrapper figure { display: flex; justify-content: center; align-items: center; }
.sw-hero-card-wrapper figure img { flex-shrink: 0; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); min-width: 702px; min-height: 395px; }
@media (min-width: 841px) { .sw-hero-card-wrapper figure img { min-width: 702px; min-height: 395px; } }
@media (min-width: 721px) { .sw-hero-card-wrapper figure img { min-width: 593px; min-height: 325px; } }
@media screen and (min-width: 721px) and (-ms-high-contrast: active), (min-width: 721px) and (-ms-high-contrast: none) { .sw-hero-card-wrapper figure img { min-width: 800px; min-height: 444px; margin-left: 0; flex-shrink: 0; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); } }

@media (min-width: 300px) { .sw-hero-card-wrapper figure { display: flex; justify-content: center; align-items: center; }
  .sw-hero-card-wrapper figure img { flex-shrink: 0; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); } }
@media screen and (min-width: 300px) and (-ms-high-contrast: active), (min-width: 300px) and (-ms-high-contrast: none) { .sw-hero-card-wrapper figure { display: flex; justify-content: center; align-items: center; }
  .sw-hero-card-wrapper figure img { min-width: 800px; min-height: 444px; margin-left: 0; flex-shrink: 0; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); } }

.sw-hero-card-wrapper[data-hero-card-size="sm"] { height: calc(100vh * 0.21); overflow: hidden; }
.sw-hero-card-wrapper[data-hero-card-size="sm"] article { height: calc(100vh * 0.21); }
.sw-hero-card-wrapper[data-hero-card-size="sm"] header { padding: calc(100vw * 0.1 / 16) calc(100vw * 0.1 / 8); }
.sw-hero-card-wrapper[data-hero-card-size="sm"] .sw-hero-card { height: calc((100vh * 0.21)); overflow: hidden; }
.sw-hero-card-wrapper[data-hero-card-size="sm"] .caption { top: calc(100vh * 0.18); }
.sw-hero-card-wrapper[data-hero-card-size="sm"] .content-area { height: calc(100vh * 0.21); }
.sw-hero-card-wrapper[data-hero-card-size="sm"] figure { min-height: calc(100vh * 0.21); }
.sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-width: calc(100vh * 0.35 * 1.777); min-height: calc(100vh * 0.15); }
.sw-hero-card-wrapper[data-hero-card-size="sm"] h2 { font-size: 1.1em; }
@media (min-width: 480px) { .ds-col.ds-col--xs-4 .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50%; float: left; } }
@media (min-width: 721px) { .ds-col.ds-col--xs-4 .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 100%; float: none; } }
@media (min-width: 480px) { [data-layout="4"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50%; float: left; } }
@media (min-width: 721px) { [data-layout="4"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50%; float: left; } }
@media (min-width: 841px) { [data-layout="4"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 100%; float: none; } }
@media (min-width: 480px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50% !important; float: left !important; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-height: calc((100vw * 0.3)); min-width: calc((100vw * 0.3) * 1.777); } }
@media (min-width: 721px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50%; float: left; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-height: calc((100vw * 0.3)); min-width: calc((100vw * 0.3) * 1.777); } }
@media (min-width: 841px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50% !important; float: left !important; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-height: calc((100vw * 0.3)); min-width: calc((100vw * 0.3) * 1.777); } }
@media (min-width: 1041px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 100% !important; float: none; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-height: calc((100vh * 0.3)); min-width: calc((100vh * 0.3) * 1.777); } }
@media (min-width: 841px) { [data-layout="3"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { min-height: calc(100vh * 0.21 * 1); } }
@media (min-width: 841px) { [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 50% !important; float: left !important; } }
@media (min-width: 1041px) { [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { width: 100% !important; float: none !important; } }
.sw-hero-card-wrapper[data-hero-card-size="md"] { height: calc(100vh * 0.42); overflow: hidden; transform: translate3d(0, 0, 0); }
.sw-hero-card-wrapper[data-hero-card-size="md"] .sw-hero-card { width: 100%; }
.sw-hero-card-wrapper[data-hero-card-size="md"] header { padding: calc(100vw * 0.1 / 4) calc(100vw * 0.1 / 3); }
.sw-hero-card-wrapper[data-hero-card-size="md"] .content-area { height: calc(100vh * 0.25); }
.sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: calc(100vh * 0.39); }
.sw-hero-card-wrapper[data-hero-card-size="md"] p { margin-bottom: calc(100vh * 0.39 / 8.5); }
.sw-hero-card-wrapper[data-hero-card-size="md"] h2 { font-size: 1.3em; }
.sw-hero-card-wrapper[data-hero-card-size="md"] figure { min-height: calc(100vh * 0.45); }
.sw-hero-card-wrapper[data-hero-card-size="md"] figure img { min-width: calc(100vh * 0.45 * 1.777); min-height: calc(100vh * 0.45); }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .sw-hero-card-wrapper[data-hero-card-size="md"] figure { display: flex; justify-content: center; align-items: center; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] figure img { min-width: 800px; min-height: 444px; margin-left: 0; flex-shrink: 0; transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1); } }
.sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); overflow: hidden; transform: translate3d(0, 0, 0); }
@media (min-width: 1041px) { [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: calc(100vh * 0.42); min-width: calc((100vw * 0.42) * 1.777); } }
@media (min-width: 1441px) { [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-width: calc(100vw * 0.5); min-height: calc((100vw * 0.5) / 1.77); } }
@media (min-width: 721px) { [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.84); }
  [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-width: 1200px; min-height: 675px; } }
@media (min-width: 841px) { [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { width: calc((100vw * 0.50) * 1.77); height: calc(100vw * 0.50); } }
@media (min-width: 1041px) { [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { width: calc((100vh * 0.50) * 1.77); height: calc(100vh * 0.50); } }
@media (min-width: 1441px) { [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { width: calc((100vh * 0.80) * 1.77); height: calc(100vh * 0.50); } }
@media (min-width: 480px) { [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-width: calc(452px * 1.77); min-height: 452px; } }
@media (min-width: 721px) { [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-width: calc(452px * 1.77); min-height: 452px; } }
@media (min-width: 841px) { [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .sw-hero-card { height: calc((100vh * 5)); overflow: hidden; }
  [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: calc((100vh * 0.75)); min-height: calc((100vh * 0.75) / 1.77); } }
@media (min-width: 1041px) { [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); } }
@media (min-width: 1441px) { [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.42); }
  [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-width: calc((100vh) * 1); min-height: calc((100vh) / 1.77); } }
@media (min-width: 841px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: calc(100vh * 0.21 * 4); }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: calc(100vh * 0.21 * 4); min-width: calc((100vW * 0.21 * 4) * 1.1777); } }
@media (min-width: 1041px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: calc(100vh * 0.21); }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: calc(100vh * 0.21 * 1.777); min-height: calc(100vh * 0.21); } }
@media (min-width: 1441px) { [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: calc(100vh * 0.5); min-width: calc((100vh * 0.5) * 1.77); width: calc(100vw * 0.5); } }
@media (max-aspect-ratio: 3 / 2) { .sw-hero-card-wrapper[data-hero-card-size="md"] { overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] header { padding: calc(100vw * 0.1 / 8) calc(100vw * 0.1 / 8); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article { height: 100%; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .sw-hero-card { height: calc((100vh * 5)); overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: calc(100vh * 0.39); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .content-area { height: calc(100vh * 0.25); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] figure img { width: 1600px; margin-top: 0%; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] h2 { font-size: 1.1em; } }
@media (min-aspect-ratio: 22 / 10) { .sw-hero-card-wrapper[data-hero-card-size="md"] { overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] header { padding: calc(100vw * 0.1 / 8) calc(100vw * 0.1 / 8); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article { height: 100%; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .sw-hero-card { height: calc((100vh * 1)); overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: calc(100vh * 0.39); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .content-area { height: calc(100vh * 0.25); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] figure img { width: 1600px; margin-top: 0%; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] h2 { font-size: 1.1em; } }
@media only screen and (max-width: 839px), only screen and (max-device-width: 839px) { .sw-hero-card-wrapper article .hero-card-details { font-size: 1em !important; }
  .sw-hero-card-wrapper article .ds-card__links { position: relative; margin-left: 30px; }
  .sw-hero-card-wrapper article .ds-btn { font-size: 0.9em !important; letter-spacing: 0.5px; }
  .sw-hero-card-wrapper article:hover .ds-btn--murmur i, .sw-hero-card-wrapper article:focus .ds-btn--murmur i { margin-top: -8px !important; }
  .sw-hero-card-wrapper .content-v-align { vertical-align: top; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] { overflow: hidden; min-height: calc((100vh * 0.2)); }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] header { padding: calc(100vw * 0.1 / 8) calc(100vw * 0.1 / 8); }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article h2 { opacity: 1 !important; padding: 0 2em 0 2em; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .ds-card__links { padding-top: 1em; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .ds-card__links:nth-child(2) { display: none !important; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .ds-btn { display: inline !important; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .ds-ico { display: inline !important; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .sw-hero-card { height: calc((100vh * 1)); overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .caption { top: calc(100vh * 0.39); opacity: 1 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article .content-area { height: calc(100vh * 0.2); opacity: 1 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article figure { background-color: #000; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article figure img { width: 1600px; margin-top: 0%; opacity: 0.522 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article h2 { font-size: 1.1em; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article:hover p, .sw-hero-card-wrapper[data-hero-card-size="sm"] article:focus p { display: none; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] article:hover figure img, .sw-hero-card-wrapper[data-hero-card-size="sm"] article:focus figure img { opacity: 0.6; transition: all 1s cubic-bezier(0.39, 0.58, 0.57, 1); }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-width: calc((100vh * 0.25) * 1.777); min-height: calc((100vh * 0.25)); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] { overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] header { padding: calc(100vw * 0.1 / 8) calc(100vw * 0.1 / 8); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .sw-hero-card { overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article { height: 100%; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article .caption { top: 300px; opacity: 0.8 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article .content-area { height: calc(100vh * 0.25); opacity: 1 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article figure { background-color: #000; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article figure img { margin-top: 0%; opacity: 0.522 !important; margin-left: 0; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article h2 { font-size: 1.1em; opacity: 1 !important; padding: 2em 2em 0 2em; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article p { display: block; opacity: 1; padding: 0 2em 0 2em; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article .ds-card__links:nth-child(2) { display: none; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article .ds-btn { display: inline !important; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article .ds-ico { display: inline !important; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article:hover p, .sw-hero-card-wrapper[data-hero-card-size="md"] article:focus p { display: block !important; opacity: 1 !important; padding: 0 2em 0 2em; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] article:hover figure img, .sw-hero-card-wrapper[data-hero-card-size="md"] article:focus figure img { opacity: 0.6; transition: all 1s cubic-bezier(0.39, 0.58, 0.57, 1); }
  .sw-hero-card-wrapper[data-hero-card-size="md"] [data-layout="2"] figure img { min-height: calc(100vh * 0.42); }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] { overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] header { padding: calc(100vw * 0.1 / 8) calc(100vw * 0.1 / 8); }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: calc(100vh * 0.39); opacity: 0.8 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] .sw-hero-card { height: calc((100vh * 1)); overflow: hidden; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] article h2 { opacity: 1 !important; padding: 2em 2em 0 2em; font-size: 1.1em; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] article p { display: block; opacity: 1; padding: 0 2em 0 2em; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] article .ds-btn { display: inline !important; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] article .ds-ico { display: inline !important; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] article:hover p, .sw-hero-card-wrapper[data-hero-card-size="lg"] article:focus p { display: block !important; opacity: 1 !important; padding: 0 2em 0 2em; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] article:hover figure img, .sw-hero-card-wrapper[data-hero-card-size="lg"] article:focus figure img { opacity: 0.6; transition: all 1s cubic-bezier(0.39, 0.58, 0.57, 1); }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] .content-area { height: calc(100vh * 0.25); opacity: 1 !important; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] figure { background-color: #000; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { width: 1600px; margin-top: 0%; opacity: 0.522 !important; }
  [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.4); }
  [data-layout="7"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: calc(100vh * 0.37); }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { height: calc(100vh * 0.35); }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: calc(100vh * 0.32); }
  [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 295px !important; } }

.sw-hero-card-wrapper.fit-content-1536 { font-size: 0.9em !important; }
.sw-hero-card-wrapper.fit-content-1536 p { font-size: 1em !important; line-height: 1.4em !important; }

.sw-hero-card-wrapper.fit-content-1280 { font-size: 0.9em !important; }
.sw-hero-card-wrapper.fit-content-1280 p { font-size: 0.95em !important; line-height: 1.4em !important; }

@media only screen and (min-device-width: 350px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) { .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 376px; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: 352px; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"], [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 400px; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] article, [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .sw-hero-card, [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] article, [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .sw-hero-card { min-height: 400px; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption, [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: 375px; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img, [data-layout="5"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: 500px; }
  [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 400px; }
  [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] article, [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .sw-hero-card { min-height: 400px; }
  [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: 374px; }
  [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] figure img { min-height: 400px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] { min-height: 200px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] .caption { top: 174px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] .sw-hero-card { min-height: 200px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-height: 200px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] { min-height: 376px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .sw-hero-card { min-height: 300px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: 375px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] figure img { min-height: 300px; }
  [data-layout="1"] .sw-hero-card-wrapper[data-hero-card-size="md"] { min-height: 400px; }
  [data-layout="4"] .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: 350px; } }
@media (max-height: 720px) { .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 295px; }
  .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: 270px; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 295px; }
  [data-layout="6"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: 272px; }
  [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] { min-height: 295px; }
  [data-layout="2"] .sw-hero-card-wrapper[data-hero-card-size="lg"] .caption { top: 275px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] { min-height: 147px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] .caption { top: 125px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] .sw-hero-card { min-height: 200px; }
  .sw-hero-card-wrapper[data-hero-card-size="sm"] figure img { min-height: 200px; }
  [data-layout="3"] .sw-hero-card-wrapper[data-hero-card-size="sm"] { min-height: 147px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] { min-height: 295px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: 275px; }
  .sw-hero-card-wrapper[data-hero-card-size="md"] figure img { min-height: 300px; }
  [data-layout="4"] .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: 270px; }
  [data-layout="1"] .sw-hero-card-wrapper[data-hero-card-size="md"] { min-height: 295px; }
  [data-layout="1"] .sw-hero-card-wrapper[data-hero-card-size="md"] .caption { top: 275px; } }
/** frontend-toolbox - Front End Toolbox @version v1.2.5 @updated 2020-03-13 @license Dassault Syst├¿mes @author Dassault Syst├¿mes */
.ds-ui-kit-scope .ds-youtube-overlay .ds-youtube-overlay__close { background-color: transparent; color: #888888; border: 2px solid #888888; }

.ds-ui-kit-scope .ds-youtube-overlay .ds-iframe-container { top: 12em; }

.ds-ui-kit-scope .ds-youtube-overlay .ds-youtube-overlay__close { top: 5em; }

.isHidden { display: none !important; }

.Modal { z-index: 7000; }
.Modal * { -webkit-box-sizing: border-box; box-sizing: border-box; }
.Modal .Modal-overlay { position: fixed; z-index: 7100; top: 0; left: 0; width: 100%; height: 100%; background: #000; }
.Modal .Modal-container { position: fixed; z-index: 7200; top: 0; left: 0; display: block; width: 100%; min-height: 100%; color: #fff; /* transparency for nested brick */ }
.Modal .Modal-container > div.Modal-content > div > div > div > div > * { background-color: transparent !important; }
.Modal .Modal-content { position: absolute; top: 0; left: 0; overflow: auto; width: 100%; height: 100%; }
.Modal .Modal-content > div { display: table; width: 100%; height: 100%; }
.Modal .Modal-content > div > div { display: table-cell; /* comportement visuel de cellule */ vertical-align: middle; }
.Modal .Modal-content.isCentered { display: -webkit-box; display: -ms-flexbox; display: flex; /* contexte sur le parent */ -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; /* direction d'affichage verticale */ -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; /* alignement vertical */ }
.Modal .Modal-overlay, .Modal .Modal-container { top: 1000%; visibility: hidden; -webkit-transition: visibility 0s ease .25s, top 0s ease .25s, opacity .25s ease 0s; transition: visibility 0s ease .25s, top 0s ease .25s, opacity .25s ease 0s; opacity: 0; }
.Modal.Modal--opened .Modal-overlay { top: 0; visibility: visible; -webkit-transition: visibility 0s ease 0s, top 0s ease 0s, opacity .25s ease 0s; transition: visibility 0s ease 0s, top 0s ease 0s, opacity .25s ease 0s; opacity: 0.90; }
.Modal.Modal--opened .Modal-container { top: 0; visibility: visible; -webkit-transition: visibility 0s ease 0s, top 0s ease 0s, opacity .25s ease 0s; transition: visibility 0s ease 0s, top 0s ease 0s, opacity .25s ease 0s; opacity: 1; }
.Modal .Modal-btnClose { position: absolute; z-index: 7300; top: 1.5em; left: 50%; overflow: visible; -webkit-transform: translate(-50%); transform: translate(-50%); }
.Modal .Modal-close { position: absolute; z-index: 7300; top: 3em; left: 50%; overflow: visible; -webkit-transform: translate(-50%); transform: translate(-50%); }
.Modal .Modal-close::after { content: '\e911'; font-family: 'icon'; display: inline-block; position: relative; margin-top: 3em; transform: translateY(-50%); font-size: 16px; background-color: transparent; width: 35px; height: 35px; padding: 4px; border-radius: 100%; border: 2px solid #f7f7f7; color: #f7f7f7; text-align: center; }

@media (min-width: 768px) { .Modal .Modal-btnClose { top: 2em; } }
@media (min-width: 1600px) { .Modal .Modal-btnClose { top: 2.5em; } }
